*{margin:0; padding:0}
@font-face {
	font-family: 'Conv_Intro';
	src: url('fonts/Intro.eot');
	src: local('☺'), url('fonts/Intro.woff') format('woff'), url('fonts/Intro.ttf') format('truetype'), url('fonts/Intro.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
#toggle-menu{display:none;}
body{	
	font-family: 'PT Sans', sans-serif;
	position:relative;
	padding-bottom:60px;
	background:center center fixed;
}
body.single, body.page{
	background:url('../images/bg.jpg') no-repeat center center fixed;
	background-size:cover;
} 
img, iframe{max-width:100%; height: auto; border: none;}
.clear{clear:both;}
.wrapper{
	width:960px;
	margin:0 auto;
}
#header{
	width:100%;
	height:104px;
	background:url('../images/bg-header.png') repeat-x;
	padding-top:10px;
}
.logo{ 
	display:block;
	float:left;
	margin:15px 0;
}
.menu-main-container{
	float:right;
	margin-top:50px;
}
.menu-main-container ul li{
	list-style:none;
	float:left;
}
.menu-main-container ul li a{
	display:block;
	text-decoration:none;
	color:#fff;
	font-size:18px;
	padding:5px 0;
	margin:0 10px;
}
.menu-main-container ul li.menu-item-home a{
	width:30px;
	height:26px;
	background:url('../images/icon-home.png') no-repeat top left;
	text-indent:-9999px;
	margin-top:-2px;
}
.menu-main-container ul li.menu-item-home.current-menu-item a, .menu-main-container ul li.menu-item-home a:hover{
	background:url('../images/icon-home.png') no-repeat  left -38px;
}
.menu-main-container ul li.current-menu-item a, .menu-main-container ul li a:hover{
	color:#00b09b;	
}
.main-intro{
	background: rgba(255,255,255,0.6);
	width:548px;
	padding:36px 26px;
	position:absolute;
	top:50%;
	margin-top:-11%;
	display:none;
}
.main-intro h2{
	font-family: 'Conv_Intro';
	color:#015f64;	
	font-size:34px;
}
.main-intro p{
	font-size:14px;
	color:#000;
	margin-top:10px;
	line-height:22px;
	font-weight:bold;
}
#footer{
	background-color:#000;
	position:fixed;
	bottom:0;
	width:100%;
	height: 27px;
    padding-top: 13px;
	
}
#footer h2{
	text-transform:uppercase;
	color:#fff;
	font-size:12px;
	float:left;
	margin-left:15px;
	font-weight:normal;
	
}
#footer p{
	color:#fff;
	font-size:12px;
	float:right;
}
#page-content{
	background: rgba(0,0,0,0.8);
	margin:60px 0 20px;
	min-height:200px;
	padding:40px;
}
#post-content{
	background: rgba(0,0,0,0.8);
	margin:60px 0 20px;
	min-height:200px;
	padding:30px;
}
.post h2.page-title{
	color:#fff;
	font-weight:bold;
	font-size:36px;
	text-align:center;
	text-transform:uppercase;
	margin-bottom:20px;
}

.post p{
	color:#fff;
	font-size:14px;
	margin:5px 0;
	line-height:22px;
}
.page-template-template-services  .post p {text-align: justify;}
.news-item{
	width:245px;
	float:left;
	background-color:#fff;
	position:relative;
	padding-bottom:30px;
	margin-right:40px;
	margin-bottom:40px;
}
.news-item:nth-child(3n){
	/*margin-right:0;*/
}
.news-item img{width:100%; display:block;}
.news-item h2{
	width:225px;
	float:left;
	background:#ebebeb;
	color:#000;
	font-size:14px;
	font-weight:bold;
	padding:10px;
	text-transform:none;
}
.news-item p{
	color:#555;
	margin:0;
	font-size:14px;
	padding:10px;
}
.date_post{
	width:65px;
	float:right;
	padding: 8px 10px 9px!important;
	background-color:#e1e1e1;
	color:#464646;
	display:none;
}
.more-link{
	display:block;
	width:161px;
	height:28px;
	position:absolute;
	bottom:-14px;
	background:url('../images/button-news.png') no-repeat;
	left:50%;
	margin-left:-80px;
	text-indent:-9999px;
} 
#post-content .entry img{
	width:400px; 
	float:left;
	height:auto !important;
}
#post-content .entry p{
	margin-bottom:20px;
	margin-left:420px;
}
#post-content .entry p.single_date{
	float:right;
	margin-top:40px;
	font-weight:bold;
	display:none;
}
.error p{
	color:#fff;
	text-align:center;
	font-size:25px;
}
.error p a{
	color:#fff;
	font-weight:bold;
	
}
.projects-item{	
	width:245px;
	float:left;	
	position:relative;
	margin-right:70px;
	margin-bottom:40px;
}
.projects-item:nth-child(3n){margin-right:0;}
.projects-item a.more-link{
	display:none;
}
.projects-item img{
	height:auto !important;
}
.projects-item h2{
	font-size:18px;
	color:#fff;
	text-align:center;
	width:100%;
	background:rgba(0,0,0,0.6);
	padding:3px 0;
	position:absolute;
	bottom:8px;
}
.projects-item a{
	display:block;
	position:relative;
	text-decoration: none;
}
.service-left{
	width:344px;
	float:left;
	margin-left:20px;
}
.service-left li, .service-right li{
	color:#464646;
	list-style:none;
	margin-left:20px;
	font-size: 14px;
	line-height: 20px;
}
.service-right{
	width:344px;
	float:right;
	margin-right:20px;
}
.sv-top-left{
	background:url('../images/services-left.jpg') no-repeat;
	width:100%;
	height:93px;
	padding-top:150px;
}
.sv-top-right{
	background:url('../images/services-right.jpg') no-repeat;
	width:100%;
	height:93px;
	padding-top:150px;
}
.sv-bottom-right h2, .sv-bottom-left h2{
	color:#fff;	
	font-size:14px;
	margin:20px 0 10px;
	
}
#wpcf7-f80-p14-o1{
	width:42%; float:left;
}
#wpcf7-f80-p14-o1 p {margin:10px 0;}
#wpcf7-f80-p14-o1 p e{color:#b71c1c;}
#wpcf7-f80-p14-o1 p span input{
	width:96%; 
	padding:5px 2%;
	background:transparent;
	border:1px solid #888;
	display:block;
	margin:5px 0;
	outline:none;
	color:#fff;
}
#wpcf7-f80-p14-o1 p span textarea{
	width:96%; 
	padding:5px 2%;
	background:transparent;
	border:1px solid #888;
	display:block;
	margin:5px 0;
	height:120px;
	outline:none;
	color:#fff;
}
.contact-right{
	width:55%; float:right;
	text-align:right;
}
.contact-right h2{
	color:#fff;
	margin-bottom:25px;
}
.contact-right p{
	margin:5px 0;
	line-height:20px;
}
.contact-right iframe{  border: 0;
  margin-top: 25px;
  height: 200px;}
#wpcf7-f80-p14-o1 p input[type="submit"]{
	padding:8px 20px;
	color:#fff;
	background-color:#00b09b;
	border:none;
	border-radius:2px;
	float:right;
	font-weight:bold;
	outline:none;
	cursor:pointer;
	margin-top:10px;
}
.wpcf7-not-valid-tip{display:none !important;}
.wpcf7-not-valid{border:1px solid #b71c1c !important;}
#wpcf7-f80-p14-o1 .wpcf7-response-output{color:#fff;}
.paging{
	display:block;	
	text-align:center;
}
.paging span{
	color:#fff;
	font-weight:bold;
	margin-right:10px;
}
.paging ul {display:inline-block}
.paging ul li{
	display:inline-block;
	list-style:none;
	color:#fff;
}
.paging ul li a{
	text-decoration:none;
	color:#fff;
	padding:3px 5px;
}
.paging span.current{
	color:#00b09b;
	margin-right:auto;
	padding:3px 5px !important;
}
.sv-top-left br, .sv-top-right br{display: none;}